Subject: [netatalk-admins] Won't accept password?

From: Glenn Davy <[email-masked]>
Date: Fri, 18 Sep 1998 12:06:49 +1000

I hope this is an appropriate style question for this list.
I've just installed netatalk 1.4b2 and it won't allow my users to login.

I have this line in my AppleVolumes.default file
~     "Home on octopi"
I am using shadow passwords on SuSE 5.2 (kernel 2.0.33).
I believe I've recompiled it with the -DSHADOWPW option. To do this I
added
the line to the CFLAGS=... line in the file {SOURCE}/etc/afpd/Makefile,
deleted the afpd binary in same directory and then cd {SOURCE} ; make ;
make
install

Can any one point me in the right direction?
Glenn